@php
    $lang = app()->getLocale();
@endphp

@extends('user.layouts.master')

@section('title') Edit Account @endsection

@section('header')


@endsection

@section('content')

<!-- START SECTION BREADCRUMB -->
<div class="breadcrumb_section bg_gray page-title-mini">
    <div class="container"><!-- STRART CONTAINER -->
        <div class="row align-items-center">
        	<div class="col-md-6">
                <div class="page-title">
            		<h1>My Account</h1>
                </div>
            </div>
            <div class="col-md-6">
                <ol class="breadcrumb justify-content-md-end">
                    <li class="breadcrumb-item"><a href="#">Home</a></li>
                    <li class="breadcrumb-item"><a href="#">Pages</a></li>
                    <li class="breadcrumb-item active">My Account</li>
                </ol>
            </div>
        </div>
    </div><!-- END CONTAINER-->
</div>
<!-- END SECTION BREADCRUMB -->


<!-- START MAIN CONTENT -->
<div class="main_content">


    <!-- START SECTION SHOP -->
    <div class="section">
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-4">
                    <div class="dashboard_menu">
                        <ul class="nav nav-tabs flex-column" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link" id="dashboard-tab"href="{{ asset('profile') }}"><i class="ti-layout-grid2"></i>Dashboard</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="orders-tab"href="{{ asset('orders') }}"><i class="ti-shopping-cart-full"></i>Orders</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link active" id="account-detail-tab"href="{{ asset('edit-account') }}"><i class="ti-id-badge"></i>Account details</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="login.html"><i class="ti-lock"></i>Logout</a>
                        </li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-9 col-md-8">
                    <div class="tab-content dashboard_content">

                        <div class="tab-pane fade active show" id="dashboard" role="tabpanel" aria-labelledby="dashboard-tab">
                            <div class="card">
                                <div class="card-header">
                                    <h3>Account Details</h3>
                                </div>
                                <div class="card-body">
                                    <p>Already have an account? <a href="#">Log in instead!</a></p>
                                    <form method="post" name="enq">
                                        <div class="row">
                                            <div class="form-group col-md-6">
                                                <label>First Name <span class="required">*</span></label>
                                                <input required="" class="form-control" name="name" type="text">
                                            </div>
                                            <div class="form-group col-md-6">
                                                <label>Last Name <span class="required">*</span></label>
                                                <input required="" class="form-control" name="phone">
                                            </div>
                                            <div class="form-group col-md-12">
                                                <label>Display Name <span class="required">*</span></label>
                                                <input required="" class="form-control" name="dname" type="text">
                                            </div>
                                            <div class="form-group col-md-12">
                                                <label>Email Address <span class="required">*</span></label>
                                                <input required="" class="form-control" name="email" type="email">
                                            </div>
                                            <div class="form-group col-md-12">
                                                <label>Current Password <span class="required">*</span></label>
                                                <input required="" class="form-control" name="password" type="password">
                                            </div>
                                            <div class="form-group col-md-12">
                                                <label>New Password <span class="required">*</span></label>
                                                <input required="" class="form-control" name="npassword" type="password">
                                            </div>
                                            <div class="form-group col-md-12">
                                                <label>Confirm Password <span class="required">*</span></label>
                                                <input required="" class="form-control" name="cpassword" type="password">
                                            </div>
                                            <div class="col-md-12">
                                                <button type="submit" class="btn btn-fill-out" name="submit" value="Submit">Save</button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- END SECTION SHOP -->


</div>
<!-- END MAIN CONTENT -->

@endsection
